{
  "minecraft": {
    "version": "1.15.2",
    "modLoaders": [
      {
        "id": "forge-31.2.31",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "elittle.net #aegis",
  "version": "3.0",
  "author": "TanderFalkor",
  "files": [
    {
      "projectID": 327968,
      "fileID": 2936394,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2965233,
      "required": true
    },
    {
      "projectID": 352622,
      "fileID": 2920362,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2988823,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 2891694,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 2871647,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2880426,
      "required": true
    },
    {
      "projectID": 318833,
      "fileID": 2941219,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 2967790,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3005715,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3002840,
      "required": true
    },
    {
      "projectID": 341554,
      "fileID": 2960109,
      "required": true
    },
    {
      "projectID": 376737,
      "fileID": 2967436,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 2985650,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3003397,
      "required": true
    },
    {
      "projectID": 352656,
      "fileID": 2941416,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2887674,
      "required": true
    },
    {
      "projectID": 295319,
      "fileID": 2899166,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 2844545,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987251,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2980323,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 2941403,
      "required": true
    },
    {
      "projectID": 352386,
      "fileID": 2869124,
      "required": true
    },
    {
      "projectID": 318872,
      "fileID": 2973470,
      "required": true
    },
    {
      "projectID": 278993,
      "fileID": 2873657,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 2938583,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2991235,
      "required": true
    },
    {
      "projectID": 354339,
      "fileID": 2957023,
      "required": true
    },
    {
      "projectID": 324985,
      "fileID": 2851135,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2980534,
      "required": true
    },
    {
      "projectID": 246320,
      "fileID": 2873590,
      "required": true
    },
    {
      "projectID": 355458,
      "fileID": 2988910,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 2994711,
      "required": true
    },
    {
      "projectID": 303938,
      "fileID": 2881419,
      "required": true
    },
    {
      "projectID": 233029,
      "fileID": 2991969,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 2872972,
      "required": true
    },
    {
      "projectID": 308653,
      "fileID": 2939679,
      "required": true
    },
    {
      "projectID": 362393,
      "fileID": 2957921,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2994087,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 2990699,
      "required": true
    },
    {
      "projectID": 293426,
      "fileID": 2868356,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 2980252,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 2866676,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2940498,
      "required": true
    },
    {
      "projectID": 299815,
      "fileID": 2938978,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 2863710,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 2856529,
      "required": true
    },
    {
      "projectID": 274338,
      "fileID": 2995456,
      "required": true
    },
    {
      "projectID": 327525,
      "fileID": 2922547,
      "required": true
    },
    {
      "projectID": 254677,
      "fileID": 2983732,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 2979593,
      "required": true
    },
    {
      "projectID": 281274,
      "fileID": 2953624,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2967462,
      "required": true
    },
    {
      "projectID": 321996,
      "fileID": 2873829,
      "required": true
    },
    {
      "projectID": 357178,
      "fileID": 2939224,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2873613,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3004358,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 2972754,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3000903,
      "required": true
    },
    {
      "projectID": 293752,
      "fileID": 2989725,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2942705,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 2944495,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2936515,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2981594,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2996531,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3004050,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3002684,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 2938920,
      "required": true
    },
    {
      "projectID": 364129,
      "fileID": 3010158,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2996533,
      "required": true
    },
    {
      "projectID": 241420,
      "fileID": 2953946,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2996534,
      "required": true
    },
    {
      "projectID": 352222,
      "fileID": 2990054,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 2898539,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 2985722,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2993051,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2936509,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 2990177,
      "required": true
    },
    {
      "projectID": 314569,
      "fileID": 2930930,
      "required": true
    },
    {
      "projectID": 342269,
      "fileID": 2922665,
      "required": true
    },
    {
      "projectID": 314581,
      "fileID": 2948346,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2935185,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2980651,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2946240,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2943768,
      "required": true
    },
    {
      "projectID": 381070,
      "fileID": 2964624,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3000981,
      "required": true
    },
    {
      "projectID": 312664,
      "fileID": 2878700,
      "required": true
    },
    {
      "projectID": 373051,
      "fileID": 2994854,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 2906804,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2897373,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3009234,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2893530,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 2991082,
      "required": true
    },
    {
      "projectID": 357557,
      "fileID": 2873656,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 2980590,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2911830,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 2980113,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2922884,
      "required": true
    },
    {
      "projectID": 332640,
      "fileID": 3011073,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 2972162,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 2981612,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3003114,
      "required": true
    },
    {
      "projectID": 298581,
      "fileID": 2967742,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 3005087,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 3002845,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 2983044,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2849221,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 2913026,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 2998547,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 2861404,
      "required": true
    },
    {
      "projectID": 332943,
      "fileID": 2933570,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2994774,
      "required": true
    },
    {
      "projectID": 374771,
      "fileID": 2990530,
      "required": true
    },
    {
      "projectID": 260925,
      "fileID": 2927895,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2996124,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 2954814,
      "required": true
    },
    {
      "projectID": 324087,
      "fileID": 2973571,
      "required": true
    }
  ],
  "overrides": "overrides"
}